Loading...
Searching...
No Matches
peptideproformaparser.h File Reference

parse peptide string in ProForma to pappso::Peptide https://github.com/HUPO-PSI/ProForma/blob/master/README.md More...

`#include "peptide.h"`

Go to the source code of this file.

## Classes

class | pappso::PeptideProFormaParser

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

parse peptide string in ProForma to pappso::Peptide https://github.com/HUPO-PSI/ProForma/blob/master/README.md

Date
  27/11/2023

Author
  Olivier Langella

Definition in file peptideproformaparser.h.